@charset "utf-8";


/*
++++++++++++++++++++++++++++++++++++++++++++++
Last Updated: June 20, 2011
++++++++++++++++++++++++++++++++++++++++++++++
*/



/*----------------------------------
 HOME
------------------------------------*/
#topimg {width:950px;}
#shadow {background:url(http://www.metamo.info/img/hr_shadow.jpg) no-repeat; width:950px; height:20px;}

#newsrelease {background:url(http://www.metamo.info/img/bg_newsrelease.gif) no-repeat; width:665px; height:23px; text-align:right;}

.topnews {width:665px;}
.topnews ul {width:682px; margin-right:-17px; overflow:hidden; _zoom:1; padding:12px 0; background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.topnews ul li {width:210px; float:left; margin-right:17px;}

.topnews h2 {font-weight:bold;}
.topnews h3 {font-size:10px; line-height:13px; padding:3px 0 5px 0;}
.topnews p {font-size:11px; line-height:14px;}

.subkey {width:665px; padding:13px 0 0 0;}
.subkey ul {width:678px; margin-right:-13px; overflow:hidden; _zoom:1;}
.subkey ul li {float:left; margin-right:13px; padding:13px 0 0 0;} /* width:213px; */


/*----------------------------------
 some contents
------------------------------------*/
.rightbnr {width:265px; padding:0 0 8px 0;}
.rightbnr #twitter {margin:0 7px 0 0;}
.english {padding:5px 0 0 10px; background:url(http://www.metamo.info/common/img/list.gif) 0 9px no-repeat;}
td.l {text-align:right;}
#lang {text-align:right; padding-bottom:10px;}
.arrow {background:url(../img/list.gif) 15px 10px no-repeat; padding:6px 0 0 27px;}


/*----------------------------------
 all contents except HOME
------------------------------------*/
#ttlimg {width:950px;}
#underttlimg {width:950px; padding-top:10px;}
#path {padding:10px 0 20px 0; font-size:10px;}


/*----------------------------------
 NEWS
------------------------------------*/
.news h2 {font-size:14px; font-weight:bold;}
.news h4 {font-size:10px; padding:2px 0 5px 0; background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.news p {font-size:12px; padding:20px 0 30px 0; margin:0 0 30px 0; line-height:1.5em;}
.news #nextprev {text-align:center; padding:15px 0 30px 0; background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 0 no-repeat;}

.newsarchives {margin:0 0 20px 0;}
.newsarchives ul li {background:#f4f5f7 url(http://www.metamo.info/news/img/hr_news.gif) 0 bottom no-repeat; padding:7px 7px 10px 7px;}
.newsarchives h3 {font-size:11px; font-weight:bold; line-height:13px;}
.newsarchives h5 {font-size:10px; color:#7e8f9b; padding-bottom:2px;}


.news div.pt {font-size:12px; padding:20px 0 30px 0; margin:0 0 30px 0; line-height:1.5em;}
.news div.pt ul li {list-style:disc; margin:0 0 2px 20px;}
/*----------------------------------
 preparty
------------------------------------*/
.preparty h2 {font-size:16px; line-height:18px; font-weight:bold; padding:7px 10px; background:#000000; color:#ffffff; margin:0;}
.preparty h2 span {font-size:12px; line-height:18px;}
.preparty #detail {padding:12px 12px 0 12px; border:1px solid #284459; margin:0 0 20px 0;}
.preparty #detail h3 {padding:0 0 12px 0; line-height:1.4em;}
.preparty #detail h3 div {padding:0 0 0 15px; line-height:1.4em;}

.preparty p {padding:7px; line-height:1.4em; background:#f4f5f7;}
.preparty p strong {font-size:14px; font-weight:bold; line-height:1.4em;}

.preparty .artist {width:665px; text-align:left; margin:30px 0 0 0;}
.preparty .artistleft {width:220px; float:left;}
.preparty .artistright {width:435px; float:right; line-height:1.3em;}
.preparty .artistright h4 strong {font-size:14px;}


/*----------------------------------
 outline
------------------------------------*/
.outline h2 {font-size:14px; font-weight:bold; padding:0 0 10px 0;}
.outline dl {background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 top repeat-x; padding:20px 0 15px 0;}
.outline dt {width:180px; float:left; clear:left; line-height:1.3; background:url(http://www.metamo.info/common/img/arrow.gif) 0 3px no-repeat; padding:5px 0 5px 25px;}
.outline dd {margin-bottom:0.3em; margin-left:180px; line-height:1.3; padding:5px 0 5px 25px;}
.outline dd p {margin-bottom:0.3em;}
* html .outline dd {height:1%;}
.outline .detail {padding-top:10px;}
.outline .detail li {list-style-type:disc;list-style-position:inside;}

/*----------------------------------
 artist
------------------------------------*/
.artistlist h2 {font-size:14px; font-weight:bold; padding:0 0 10px 0; background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.artistlist h2 span {font-size:10px; font-weight:normal;}
.artistlist ul {padding:10px 0 0 0;}
.artistlist ul li {background:url(http://www.metamo.info/common/img/list.gif) 0 14px no-repeat; padding:10px 7px 0 15px;}
.artistlist ul li.new {background:url(http://www.metamo.info/artist/img/artist_new.gif) 0 10px no-repeat; padding:10px 7px 0 48px;}
.artistlist .attention {padding:30px 0 0 0;}

.artistpanel ul {width:676px; margin-right:-11px; overflow:hidden; _zoom:1;}
.artistpanel ul li {float:left; margin-right:11px; padding:0; height:205px; background:#ffffff;} /* width:158px; */
.artistpanel ul li div {padding:0 0 2px 0;}
.artistpanel ul li a:link img, .artistpanel ul li a:visited img {padding:1px; text-decoration:none; border:1px solid #dedede; background:#ffffff;}
.artistpanel ul li a:hover img, .artistpanel ul li a:active img {padding:1px; text-decoration:none; border:1px solid #516574;}

/* artist popup */
#artistpopupcontainer {width:760px; text-align:left; margin:10px auto; position:relative;}
#artistpopup {width:760px; text-align:left; margin:20px 0;}
#artistpopupleft {width:300px; float:left;}
#artistpopupright {width:440px; float:right; background:#f0f0f0 url(http://www.metamo.info/artist/img/logo.gif) 50% 50% no-repeat; min-height:560px; height:auto !important; height:560px;}

#artistpopupright p {padding:20px; font-size:11px; line-height:1.3;}
#artistpopupleft h2 {margin:10px 0 20px 0;}
#artistpopupleft h3 {margin:0 0 20px 0;}
#artistpopupleft h3 div {margin:0 0 5px 0;}

/* artist stage list*/
.stage ul {width:682px; margin-right:-17px; overflow:hidden; _zoom:1; padding:12px 0;}
.stage ul li {width:210px; float:left; margin-right:17px; padding:0; background:0;}
.stage div.list {background:url(http://www.metamo.info/common/img/list.gif) 0 10px no-repeat; padding:6px 0 0 12px;}
.stage div.list span {font-size:10px; line-height:12px;}


/*----------------------------------
 faq
------------------------------------*/
.faq h4 {font-size:12px; padding:0 0 15px 0;}
.faq h2 {font-size:12px; background:url(http://www.metamo.info/common/img/arrow.gif) 0 18px no-repeat; padding:20px 0 10px 25px; font-weight:bold;}
.faq h3.question {font-size:12px; color:#3880B8; padding:5px; background:#f4f5f7 url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat; font-weight:bold;}
.faq h3.question:hover {font-size:12px; color:#26587E; padding:5px; background:#f4f5f7 url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat; font-weight:bold; cursor:pointer;}
.faq h3.answer {font-size:12px; padding:10px 5px 20px 5px; background:#ffffff; margin:0; line-height:1.4;}
.faqmenu li {margin:0 0 10px 0;}


/*----------------------------------
 notice
------------------------------------*/
.notice h4 {font-size:12px; line-height:1.4; padding:0 0 25px 0;}
.notice h2 {font-size:14px; font-weight:bold; padding:5px; background:#f0f0f0 url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.notice h3 {font-size:12px; line-height:1.4; padding:7px 0 25px 0;}
.notice ul {width:665px;}
.notice ul li {list-style:disc; margin:0 0 2px 20px;}


/*----------------------------------
 ticket
------------------------------------*/
.ticket dl {padding:0 0 15px 0;}
.ticket dt {width:265px; height:80px; float:left; clear:left; padding:0;}
.ticket dd {margin-bottom:0.3em; margin-left:265px; line-height:1.3; padding:0 0 0 10px; height:80px; font-size:12px;}
* html .ticket dd {height:1%;}
.ticketmenu li {margin:0 0 10px 0;}
.ticket h2 {font-size:14px; font-weight:bold; padding:5px; background:#f0f0f0 url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.ticket h3 {padding:10px 0 35px 5px; line-height:1.3;}
.ticket h3 td {padding:0 10px 3px 0; vertical-align:top;}
.ticket h3 .att {padding:15px 0 0 0; font-size:11px;}
.ticket #arealeft ul {width:635px; padding-top:5px;}
.ticket #arealeft ul li {list-style:disc; margin:0 0 2px 20px;}
.ticket h3 tr.per td {padding-bottom:20px;}


/*----------------------------------
 access
------------------------------------*/
.access dl {padding:0 0 15px 0;}
.access dt {width:265px; height:80px; float:left; clear:left; padding:0;}
.access dd {margin-bottom:0.3em; margin-left:265px; line-height:1.3; padding:0 0 0 10px; height:80px; font-size:12px;}
* html .access dd {height:1%;}
.access .rightbnr {line-height:1.3;}
.access h2 {font-size:14px; font-weight:bold; padding:5px; background:#f0f0f0 url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.access h3 {padding:10px 0 35px 0; line-height:1.3;}


/*----------------------------------
 history
------------------------------------*/
.history h2 {font-size:14px; font-weight:bold; padding:0 0 10px 0;}
.history dl {background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 top repeat-x; padding:20px 0 15px 0;}
.history dt {width:220px; float:left; clear:left; line-height:1.3; background:url(http://www.metamo.info/common/img/arrow.gif) 0 3px no-repeat; padding:5px 0 5px 25px; font-size:14px; font-weight:bold;}
.history dd {margin-bottom:0.3em; margin-left:220px; line-height:1.3; padding:5px 0 5px 25px;}
.history dd p {font-size:10px;}
* html .history dd {height:1%;}
.history .detail {padding-top:10px;}



/*----------------------------------
 privacy
------------------------------------*/
.privacy h4 {font-size:10px; line-height:1.3; padding:0 0 25px 0;}
.privacy h2 {font-size:12px; font-weight:bold; padding:5px; background:#f0f0f0 url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom repeat-x;}
.privacy h3 {font-size:10px; line-height:1.3; padding:7px 0 25px 0;}
.privacy ul, .privacy ol {width:950px;}
.privacy ul li {list-style:disc; margin:0 0 2px 20px;}
.privacy ol li {list-style:decimal; margin:0 0 2px 20px;}


/*----------------------------------
 contact
------------------------------------*/
.contact h2 {font-size:14px; font-weight:bold; padding:0 0 10px 0;}
.contact dl {background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 top repeat-x; padding:20px 0 15px 0;}
.contact dt {width:210px; float:left; clear:left; line-height:1.3; background:url(http://www.metamo.info/common/img/arrow.gif) 0 3px no-repeat; padding:5px 0 5px 25px;}
.contact dd {margin-bottom:0.3em; margin-left:210px; line-height:1.3; padding:5px 0 5px 25px;}
.contact dd p {margin-bottom:0.3em;}
* html .contact dd {height:1%;}
.contact .detail {padding-top:10px;}


/*----------------------------------
 mailnews
------------------------------------*/
.mailnews h2 {font-size:14px; font-weight:bold; padding:5px; background:#f0f0f0 url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.mailnews h3 {font-size:12px; line-height:1.4; padding:7px 0 25px 0;}
.mailnews h3 .att {padding:8px 0 0 0; font-size:11px;}
.mailnews ul {width:665px;}
.mailnews ul li {list-style:disc; margin:0 0 2px 20px;}

.mailnews h4 {padding:12px 5px; margin:0 0 25px 0;}

.mailsubmitform {position: relative;}
.mailsubmit {width:280px; height:16px; background:#ffffff; border:1px solid #3880B8; padding:1px; color:#3880B8;}  
.mailsubmitbtn {position:absolute; top:0; left:290px;}


/*----------------------------------
 sponsor
------------------------------------*/
.sponsor dl {padding:0 0 0px 0;}
.sponsor dt {width:152px; height:125px; float:left; clear:left; padding:0;}
.sponsor dt img {border:1px solid #cccccc;}
.sponsor dd {margin-bottom:0.3em; margin-left:170px; line-height:14px; padding:0; height:125px; font-size:11px;}
* html .sponsor dd {height:1%;}


/*----------------------------------
 parking
------------------------------------*/
.parkingbox {padding:2px 0;}
.parking h4 {font-size:12px; margin:15px 0 30px 0;}
.parking h2 {font-size:14px; font-weight:bold; padding:0 0 10px 0; background:url(http://www.metamo.info/common/img/hr_dot.gif) 0 bottom no-repeat;}
.parking h3.question {font-size:12px; color:#3880B8; background:#f0f0f0 url(http://www.metamo.info/common/img/arrow.gif) 10px 6px no-repeat; padding:7px 0 7px 35px; font-weight:bold;}
.parking h3.question:hover {font-size:12px; color:#26587E; background:#f0f0f0 url(http://www.metamo.info/common/img/arrow.gif) 10px 6px no-repeat; padding:7px 0 7px 35px; font-weight:bold;}
.parking h3.answer {font-size:12px; padding:10px 5px 20px 5px; background:#ffffff; margin:0; line-height:1.4;}
.parking h3.answer ul li {list-style:disc; margin:0 0 2px 20px;}

.parking .map {padding:0 0 20px 0;}
.parking p {padding:5px 0;}
h4.alert {font-size:12px; margin:15px 0 30px 0; padding:10px; border:1px solid #ff0000; background:#fff3f3;}


/*----------------------------------
 goods
------------------------------------*/
.goods dl {padding:0 0 25px 0;}
.goods dt {width:265px; height:265px; float:left; clear:left; padding:0;}
.goods dd {margin-bottom:0.3em; margin-left:265px; line-height:1.3; padding:0 0 0 10px; font-size:12px; min-height:265px; height:auto !important; height:560px;}
* html .goods dd {height:1%;}

.goods .goods_box {border:1px solid #333333; background:#f6f6f6; padding:10px; margin:0 0 15px 0;}
.goods h3 {font-size:12px; margin-bottom:7px;}
.goods h3 span.title {font-size:14px; font-weight:bold;}
.goods h4 {font-size:10px;}
.goods p {margin:0 0 15px 11px;}
.goods .store_icon {margin:0 0 15px 11px; vertical-align:top;}
.goods .store_icon a {margin-right:10px;}

.goods ol {width:665px; margin-bottom:15px;}
.goods ol li {list-style:decimal-leading-zero; margin:0 0 2px 40px;}



/*----------------------------------
 timetable
------------------------------------*/
.timetable .ttbg {background:url(http://www.metamo.info/timetable/img/ttbg.gif) no-repeat; width:950px; height:1202px; position:relative;}
.timetable .attention {padding:30px 0 0 0;}
.timetable .ttname {position:absolute; width:360px; line-height:14px; font-size:12px; font-weight:bold;}
.timetable .ttname span {font-size:10px; font-weight:normal;}



